{
  "name": "20210125",
  "version": "1.0.0",
  "description": "",
  "main": "Tarefa1.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "readline-sync": "^1.4.10"
  }
}
